import { SysUserInfo } from "../model/SysUserInfo";
/**
 * @description: 用户信息存储服务
 * @author ChenRui
 * @date 2020/8/27 10:46
 */
declare class UserStore {
    private static readonly USER;
    private refreshMark;
    set user(sysUserInfo: SysUserInfo | undefined);
    get user(): SysUserInfo | undefined;
}
declare const userStore: UserStore;
export { UserStore, userStore };
